
@font-face {
    font-family: 'BlenderProHeavy';
    src: url('blenderpro-heavy-webfont.eot');
    src: url('blenderpro-heavy-webfont.eot?iefix') format('eot'),
         url('blenderpro-heavy-webfont.woff') format('woff'),
         url('blenderpro-heavy-webfont.ttf') format('truetype'),
         url('blenderpro-heavy-webfont.svg#webfontjx8ODLdo') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color: #FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size:11px;
	font-family: 'BlenderProHeavy', Arial, sans-serif;
}
.wrapper {
	width:1480px;
	height:971px;
	background-image:url('imgs/icg_mailer_bg3.jpg');
	margin: 0px auto;
}
.formHolder {
	width:350px;
	height:565px;
	padding-top:265px;
	margin-left:33px;
}
#contact-wrapper {
	width:350px;
}
#contact-wrapper div {
	clear:both;
}
#contact-wrapper label {
	display:block;
	float:none;
	font-size:12px;
	width:auto;
}
form#contactform input {
	font-family: 'BlenderProHeavy', Arial, sans-serif;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	padding:3px;
	font-size:11px;
	color:#333;
}
form#contactform textarea {
	font-family: 'BlenderProHeavy', Arial, sans-serif;
	font-size:100%;
	padding:3px;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
}
.conform_wrapper {
	width:1480px;
	height:971px;
	margin: 0px auto;
}